#tyre-seacher_tyre, #tyre-searcher-container{
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
}
	#tyre-seacher_tyre img{ height: 100px; }
	#tyre-searcher-container{
		width: 680px;
		height: 100px;
		border: #fe5b18 solid 1px;
		overflow: hidden;
	}
	#tyre-searcher-container .col1, #tyre-searcher-container .col2{
		position: relative;
		float: left;
	}
		#tyre-searcher-container .col1{ 
			width: 245px;
			border-right: #fe5b18 solid 1px;
			height: 100px;
		}
			.col1 .r1, .col1 .r2{
				padding: 17px 0 0 30px;
				font-weight: bold;
				font-size: 17px;
			}
			.col1 .r1{
				height: 32px;
				border-bottom: #fe5b18 solid 1px;
			}
			.col1 .r2{
				height: 33px;
				cursor: pointer;
				color: #666;
			}
			.choosen{
				color: #ffffff;
				background: #fe5b18;
				text-decoration: underline;
			}
		#tyre-searcher-container .col2{ 
			width: 434px;
			height: 100px;
			color: #666;
		}
			.col2 .c1, .col2 .c2{
				position: relative;
				float: left;
				height: 100%;
			}
				.col2 .c1{ width: 200px; }
					.col2 .c1 table, .col2 .c11 table{
						width: 100%;
						height: 100%;
						padding: 0;
					}
						.c1 table td, .c11 table td{
							height: 33px;
							vertical-align: middle;
							text-align: right;
						}
							.c1 table td select{ width: 100px; }
				.col2 .c2{
					width: 230px;
				}
					.col2 .c2 table{
						width: 100%;
						padding: 0;
						margin-top: 6px;
					}
						.col2 .c2 table td{ 
							height: 20px;
							text-align: right;
							vertical-align: middle;
						}
							/*.col2 .c2 table td.txt{ width: 65%; }
							/col2 .c2 table td.inp{ width: 35%; }*/
						.col2 .c2 table td input{ margin-right: 25px; }
			
			.col2 .c11, .col2 .c22{
				position: relative;
				float: left;
				height: 100px;
				
			}
				.col2 .c11{ width: 280px; }
				.col2 .c11 table td.txt{ width: 25%; }
				.col2 .c11 table td.inp{ width: 75%; }
				.col2 .c11 .selectBig{ width: 90%; }
				.col2 .c11 .selectMedium{ width: 30%; }

.search-btn-tyre{
	background: url('/img/search.png');
	width: 110px;
	height: 25px;
	float: right;
	margin: 3px 25px 0 0;
	cursor: pointer;
}
	.search-btn-tyre span{
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		margin: 0 0 0 45px;
		position: relative;
		top: 5px;
	}